PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #220
Monitoramento # 57 (Nova): ETAPA IIl - ESTRUTURA DE GESTAO DE RISCOS

3.2.4 Publicar a portaria do CGR
09/16/2021 09:58 AM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Normal

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao

Especifica:

Objetivos OE17 - Aprimorar a governanga e a
Estratégicos - OE: integridade institucionais
Categoria: G - Governancga
Processo: 25000.084333/2021-47

Ciclo de Avaliacdo - Ciclo 12°

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacédo Qualitativa:

Resultado/Valor

06/10/2021
10/18/2021
100%

0.00 hour
0.00 hour
Il

QTD entregue total

Entrega aceitavel

Instituigdo do Comité de Gestédo de

ADI: Gerado: Riscos (CGR), por meio da Portaria 471,
de 08/10/2021, publicada no BSE n®. 42,
de 18/10/2021.

Coordenacao: COGER

Description

SE/MS - Publicar a portaria do CGR, no BES/MS.

History

#1 - 10/19/2021 08:52 AM - Solange Lima Gomes (COGER)

- File PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf added
- % Done changed from 0 to 100

- Categoria set to G - Governanga

- Processo set to 25000.084333/2021-47

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliagdo Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

#2 - 10/19/2021 09:23 AM - Solange Lima Gomes (COGER)
- Due date changed from 11/01/2021 to 10/18/2021
- Resultado/Valor Gerado updated

Files

PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf

04/06/2025

1.1 MB 10/19/2021

Solange Lima Gomes (COGER)

1/1
